Bug 139330 - [PATCH] palm/py-synce-librra: Fix build with custom PREFIX
Summary: [PATCH] palm/py-synce-librra: Fix build with custom PREFIX
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexander Logvinov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-03 13:00 UTC by Alexander Logvinov
Modified: 2009-10-12 04:20 UTC (History)
0 users

See Also:


Attachments
file.diff (544 bytes, patch)
2009-10-03 13:00 UTC, Alexander Logvinov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov freebsd_committer 2009-10-03 13:00:16 UTC
Fix build with custom PREFIX.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-10-03 13:00:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-10-03 13:00:53 UTC
Maintainer of palm/py-synce-librra,

Please note that PR ports/139330 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139330

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-10-03 13:00:58 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Alexander Logvinov freebsd_committer 2009-10-03 13:20:42 UTC
Responsible Changed
From-To: freebsd-python->avl

I'll take it.
Comment 5 Bakulin Ilya 2009-10-11 16:42:34 UTC
OK, I approve this patch, please commit it.

-- 
Regards,
Ilya Bakulin
http://kibab.com
xmpp://kibab612@jabber.ru
Comment 6 Alexander Logvinov freebsd_committer 2009-10-12 04:18:45 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-10-12 04:18:45 UTC
avl         2009-10-12 03:18:30 UTC

  FreeBSD ports repository

  Modified files:
    palm/py-synce-librra Makefile 
  Log:
  - Fix build with custom PREFIX
  
  PR:             ports/139330
  Submitted by:   myself
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -1      ports/palm/py-synce-librra/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"